- Name: sunonskyscrape
  Version: 0.0.3
  Dependencies:
    - Name: BGswitch
      Version: 1.2.2
    - Name: Everest
      Version: 1.6418.0
    - Name: FrostHelper
      Version: 1.79.0
    - Name: Spooooky's Asset Pack
      Version: 1.0.12
